planes = {
    { 
    name = _('Cold and Dark'),
    file = 'F-15E - Caucasus - Cold and Dark (DAY).miz',
    },
    { 
    name = _('Free Flight (DAY)'),
    file = 'F-15E - Caucasus - Free Flight (DAY).miz',
    },
    { 
    name = _('Landing Practice (DAY)'),
    file = 'F-15E - Caucasus - Landing Practice.miz',
    },
    { 
    name = _('Low Level Flight Practice (DAY)'),
    file = 'F-15E - Caucasus - Low Level Flight.miz',
    },
    { 
    name = _('Navigation Practice (Ready on the Ramp)'),
    file = 'F-15E - Caucasus - Navigation  (Ramp - DAY).miz',
    },
    { 
    name = _('Instrument Metereological Conditions Flight'),
    file = 'F-15E - Caucasus - IMC Flight.miz',
    },
    { 
    name = _('Cold and Dark'),
    file = 'F-15E - Nevada - Cold and Dark (DAY).miz',
    },
    { 
    name = _('Take Off at dusk'),
    file = 'F-15E - Nevada - Flight Test RWY.miz',
    },
    { 
    name = _('Cold and Dark'),
    file = 'F-15E - South Atlantic - Cold and Dark.miz',
    },
    { 
    name = _('Ready for Take Off'),
    file = 'F-15E - South Atlantic - Argentina Runway.miz',
    },
    { 
    name = _('Cold and Dark'),
    file = 'Sinai Cold Start.miz',
    },
	{
    name = _('Free Flight'),
    file = 'Sinai Free Flight.miz',
    },
	{
    name = _('Ready on the Ramp'),
    file = 'Sinai Ready on the Ramp.miz',
    },
	{
    name = _('Ready for Take Off'),
    file = 'Sinai Takeoff.miz',
    },
	{
    name = _('Syria Canyon Run'),
    file = 'IA-F-15E-Canyon Run Attack.miz',
    },
	{
    name = _('Norway Scramble'),
    file = 'kolaScrambleF15.miz',
    },
	{
    name = _('Kola Sub Strike'),
    file = 'kolaBombSub.miz',
    },
}
